@charset "UTF-8";

.sotokara-contest-2026 .main-container-02 .main-items-01 .item-02 { font-size:22px;}
.sotokara-contest-2026 .main-container-02 .main-items-01 .item-01 { font-size:35px;}
.sotokara-contest-2026 .position-set1,
.sotokara-contest-2026 .follow-content-01 .logo-sotokara-01 button,
.sotokara-contest-2026 .main-01 .content-01,
.sotokara-contest-2026 .main-01 .content-02 .item-01,
.sotokara-contest-2026 .main-01 .content-03 .logo-sotokara-01,
.sotokara-contest-2026 .main-01 .content-03 .logo-sotokara-01 button { position:relative; overflow:hidden;}
.sotokara-contest-2026 .position-set2 { position:absolute; overflow:hidden;}
.sotokara-contest-2026 .position-set1 .position-text,
.sotokara-contest-2026 .position-set2 .position-text,
.sotokara-contest-2026 .follow-content-01 .logo-sotokara-01 button>strong,
.sotokara-contest-2026 .main-01 .content-01>strong,
.sotokara-contest-2026 .main-01 .content-01 .content-text-01,
.sotokara-contest-2026 .main-01 .content-02 .item-01>strong,
.sotokara-contest-2026 .main-01 .content-03 .logo-sotokara-01 button>strong { display:block; overflow:hidden; position:absolute; text-align:left; left:105%; top:0; width:100%; height:100%;}
body { padding-top:110px;}
#headerArea { z-index:10;}
#footerArea { margin-top:0; overflow-x:hidden;}
.sotokara-contest-2026 .info-area { width:215px; font-size:10px; position:fixed; left:10px; bottom:10px; background-color:#ccc; text-align:left; padding-top:.7em; padding-bottom:.88em; z-index:10000; line-height:1.4em; display:none;}
.sotokara-contest-2026 .info-area * { font-size:1em; line-height:1.4em;}
.sotokara-contest-2026 .info-area p { width:calc(100% - 20px); font-weight:500; margin-right:auto; margin-left:auto;}
.sotokara-contest-2026 { width:100%; font-family:"Noto Sans JP",sans-serif; background-color:#f5f1ed; color:#1e1e1e; position:relative; font-weight:400; overflow-x:clip;}
.sotokara-contest-2026 * { font-family:"Noto Sans JP",sans-serif; color:#1e1e1e; font-weight:400; font-size:1em; font-feature-settings:"palt";}
.sotokara-contest-2026 img { vertical-align:top; height:auto; width:100%;}
.sotokara-contest-2026 picture { display:block; width:100%;}
.sotokara-contest-2026 a { text-decoration:none;}
.sotokara-contest-2026 .brackets-space-l-01 { margin-right:.15em; margin-left:-0.3em; line-height:0;}
.sotokara-contest-2026 .brackets-space-r-01 { margin-right:-0.3em; margin-left:.15em; line-height:0;}
.sotokara-contest-2026 .add-space-lr-005 { margin-right:.05em; margin-left:.05em; line-height:0;}
.sotokara-contest-2026 .add-space-lr-01 { margin-right:.1em; margin-left:.1em; line-height:0;}
.sotokara-contest-2026 .add-space-lr-015 { margin-right:.15em; margin-left:.15em; line-height:0;}
.sotokara-contest-2026 .add-space-lr-02 { margin-right:.2em; margin-left:.2em; line-height:0;}
.sotokara-contest-2026 .add-space-lr-025 { margin-right:.25em; margin-left:.25em; line-height:0;}
.sotokara-contest-2026 .add-space-lr-03 { margin-right:.3em; margin-left:.3em; line-height:0;}
.sotokara-contest-2026 .add-space-lr-035 { margin-right:.35em; margin-left:.35em; line-height:0;}
.sotokara-contest-2026 .add-space-lr-04 { margin-right:.4em; margin-left:.4em; line-height:0;}
.sotokara-contest-2026 .add-space-l-005 { margin-left:.05em; line-height:0;}
.sotokara-contest-2026 .add-space-l-01 { margin-left:.1em; line-height:0;}
.sotokara-contest-2026 .add-space-l-015 { margin-left:.15em; line-height:0;}
.sotokara-contest-2026 .add-space-l-02 { margin-left:.2em; line-height:0;}
.sotokara-contest-2026 .add-space-l-025 { margin-left:.25em; line-height:0;}
.sotokara-contest-2026 .add-space-l-03 { margin-left:.3em; line-height:0;}
.sotokara-contest-2026 .add-space-l-035 { margin-left:.35em; line-height:0;}
.sotokara-contest-2026 .add-space-l-04 { margin-left:.4em; line-height:0;}
.sotokara-contest-2026 .add-space-r-005 { margin-right:.05em; line-height:0;}
.sotokara-contest-2026 .add-space-r-01 { margin-right:.1em; line-height:0;}
.sotokara-contest-2026 .add-space-r-015 { margin-right:.15em; line-height:0;}
.sotokara-contest-2026 .add-space-r-02 { margin-right:.2em; line-height:0;}
.sotokara-contest-2026 .add-space-r-025 { margin-right:.25em; line-height:0;}
.sotokara-contest-2026 .add-space-r-03 { margin-right:.3em; line-height:0;}
.sotokara-contest-2026 .add-space-r-035 { margin-right:.35em; line-height:0;}
.sotokara-contest-2026 .add-space-r-04 { margin-right:.4em; line-height:0;}
.sotokara-contest-2026 .remove-space-l-005 { margin-left:-0.05em; line-height:0;}
.sotokara-contest-2026 .remove-space-l-01 { margin-left:-0.1em; line-height:0;}
.sotokara-contest-2026 .remove-space-l-015 { margin-left:-0.15em; line-height:0;}
.sotokara-contest-2026 .remove-space-l-02 { margin-left:-0.2em; line-height:0;}
.sotokara-contest-2026 .remove-space-l-025 { margin-left:-0.25em; line-height:0;}
.sotokara-contest-2026 .remove-space-l-03 { margin-left:-0.3em; line-height:0;}
.sotokara-contest-2026 .remove-space-l-035 { margin-left:-0.35em; line-height:0;}
.sotokara-contest-2026 .remove-space-l-04 { margin-left:-0.4em; line-height:0;}
.sotokara-contest-2026 .remove-space-l-045 { margin-left:-0.45em; line-height:0;}
.sotokara-contest-2026 .remove-space-l-05 { margin-left:-0.5em; line-height:0;}
.sotokara-contest-2026 .remove-space-l-055 { margin-left:-0.55em; line-height:0;}
.sotokara-contest-2026 .remove-space-l-06 { margin-left:-0.6em; line-height:0;}
.sotokara-contest-2026 .remove-space-r-005 { margin-right:-0.05em; line-height:0;}
.sotokara-contest-2026 .remove-space-r-01 { margin-right:-0.1em; line-height:0;}
.sotokara-contest-2026 .remove-space-r-015 { margin-right:-0.15em; line-height:0;}
.sotokara-contest-2026 .remove-space-r-02 { margin-right:-0.2em; line-height:0;}
.sotokara-contest-2026 .remove-space-r-025 { margin-right:-0.25em; line-height:0;}
.sotokara-contest-2026 .remove-space-r-03 { margin-right:-0.3em; line-height:0;}
.sotokara-contest-2026 .remove-space-r-035 { margin-right:-0.35em; line-height:0;}
.sotokara-contest-2026 .remove-space-r-04 { margin-right:-0.4em; line-height:0;}
.sotokara-contest-2026 .remove-space-r-045 { margin-right:-0.45em; line-height:0;}
.sotokara-contest-2026 .remove-space-r-05 { margin-right:-0.5em; line-height:0;}
.sotokara-contest-2026 .remove-space-r-055 { margin-right:-0.55em; line-height:0;}
.sotokara-contest-2026 .remove-space-r-06 { margin-right:-0.6em; line-height:0;}
.sotokara-contest-2026 .remove-space-lr-01 { margin-right:-0.1em; margin-left:-0.1em; line-height:0;}
.sotokara-contest-2026 .remove-space-lr-015 { margin-right:-0.15em; margin-left:-0.15em; line-height:0;}
.sotokara-contest-2026 .remove-space-lr-02 { margin-right:-0.2em; margin-left:-0.2em; line-height:0;}
.sotokara-contest-2026 .remove-space-lr-03 { margin-right:-0.3em; margin-left:-0.3em; line-height:0;}
.sotokara-contest-2026 .display-w768 { display:none;}
.sotokara-contest-2026 .display-w1300,
.sotokara-contest-2026 .display-w1290,
.sotokara-contest-2026 .display-w1280,
.sotokara-contest-2026 .display-w1270,
.sotokara-contest-2026 .display-w1260,
.sotokara-contest-2026 .display-w1250,
.sotokara-contest-2026 .display-w1240,
.sotokara-contest-2026 .display-w1230,
.sotokara-contest-2026 .display-w1220,
.sotokara-contest-2026 .display-w1210,
.sotokara-contest-2026 .display-w1200,
.sotokara-contest-2026 .display-w1190,
.sotokara-contest-2026 .display-w1180,
.sotokara-contest-2026 .display-w1170,
.sotokara-contest-2026 .display-w1160,
.sotokara-contest-2026 .display-w1150,
.sotokara-contest-2026 .display-w1140,
.sotokara-contest-2026 .display-w1130,
.sotokara-contest-2026 .display-w1120,
.sotokara-contest-2026 .display-w1110,
.sotokara-contest-2026 .display-w1100,
.sotokara-contest-2026 .display-w1090,
.sotokara-contest-2026 .display-w1080,
.sotokara-contest-2026 .display-w1070,
.sotokara-contest-2026 .display-w1060,
.sotokara-contest-2026 .display-w1050,
.sotokara-contest-2026 .display-w1040,
.sotokara-contest-2026 .display-w1030,
.sotokara-contest-2026 .display-w1020,
.sotokara-contest-2026 .display-w1010,
.sotokara-contest-2026 .display-w1000,
.sotokara-contest-2026 .display-w990,
.sotokara-contest-2026 .display-w980,
.sotokara-contest-2026 .display-w970,
.sotokara-contest-2026 .display-w960,
.sotokara-contest-2026 .display-w950,
.sotokara-contest-2026 .display-w940,
.sotokara-contest-2026 .display-w930,
.sotokara-contest-2026 .display-w920,
.sotokara-contest-2026 .display-w910,
.sotokara-contest-2026 .display-w900,
.sotokara-contest-2026 .display-w890,
.sotokara-contest-2026 .display-w880,
.sotokara-contest-2026 .display-w870,
.sotokara-contest-2026 .display-w860,
.sotokara-contest-2026 .display-w850,
.sotokara-contest-2026 .display-w840,
.sotokara-contest-2026 .display-w830,
.sotokara-contest-2026 .display-w820,
.sotokara-contest-2026 .display-w810,
.sotokara-contest-2026 .display-w800,
.sotokara-contest-2026 .display-w790,
.sotokara-contest-2026 .display-w780,
.sotokara-contest-2026 .display-w770,
.sotokara-contest-2026 .display-w760,
.sotokara-contest-2026 .display-w750,
.sotokara-contest-2026 .display-w740,
.sotokara-contest-2026 .display-w730,
.sotokara-contest-2026 .display-w720,
.sotokara-contest-2026 .display-w710,
.sotokara-contest-2026 .display-w700,
.sotokara-contest-2026 .display-w690,
.sotokara-contest-2026 .display-w680,
.sotokara-contest-2026 .display-w670,
.sotokara-contest-2026 .display-w660,
.sotokara-contest-2026 .display-w650,
.sotokara-contest-2026 .display-w640,
.sotokara-contest-2026 .display-w630,
.sotokara-contest-2026 .display-w620,
.sotokara-contest-2026 .display-w610,
.sotokara-contest-2026 .display-w600,
.sotokara-contest-2026 .display-w590,
.sotokara-contest-2026 .display-w580,
.sotokara-contest-2026 .display-w570,
.sotokara-contest-2026 .display-w560,
.sotokara-contest-2026 .display-w550,
.sotokara-contest-2026 .display-w540,
.sotokara-contest-2026 .display-w530,
.sotokara-contest-2026 .display-w520,
.sotokara-contest-2026 .display-w510,
.sotokara-contest-2026 .display-w500,
.sotokara-contest-2026 .display-w490,
.sotokara-contest-2026 .display-w480,
.sotokara-contest-2026 .display-w470,
.sotokara-contest-2026 .display-w460,
.sotokara-contest-2026 .display-w450,
.sotokara-contest-2026 .display-w440,
.sotokara-contest-2026 .display-w430,
.sotokara-contest-2026 .display-w420,
.sotokara-contest-2026 .display-w410,
.sotokara-contest-2026 .display-w400,
.sotokara-contest-2026 .display-w390,
.sotokara-contest-2026 .display-w380,
.sotokara-contest-2026 .display-w370,
.sotokara-contest-2026 .display-w360,
.sotokara-contest-2026 .display-w350,
.sotokara-contest-2026 .display-w340,
.sotokara-contest-2026 .display-w330,
.sotokara-contest-2026 .display-w320 { display:none;}
.sotokara-contest-2026 .follow-content-items-01,
.sotokara-contest-2026 .follow-content-items-02,
.sotokara-contest-2026 .follow-content-items-03 { width:0; height:100%; position:absolute; top:0;}
.sotokara-contest-2026.set .follow-content-items-01,
.sotokara-contest-2026.set .follow-content-items-02,
.sotokara-contest-2026.set .follow-content-items-03 { transition:opacity 400ms,visibility 400ms;}
.sotokara-contest-2026 .follow-content-items-01.a,
.sotokara-contest-2026 .follow-content-items-02.a,
.sotokara-contest-2026 .follow-content-items-03.a { opacity:0; visibility:hidden;}
.sotokara-contest-2026 .follow-content-items-01:not(.a),
.sotokara-contest-2026 .follow-content-items-02:not(.a),
.sotokara-contest-2026 .follow-content-items-03:not(.a) { opacity:1; visibility:visible;}
.sotokara-contest-2026 .follow-content-items-01 { left:0;}
.sotokara-contest-2026 .follow-content-items-02 { right:0;}
.sotokara-contest-2026 .follow-content-items-03 { left:0; z-index:1;}
.sotokara-contest-2026 .follow-content-01,
.sotokara-contest-2026 .follow-content-02 { width:calc((100vw - var(--sw) - 920px)/2); height:calc(100vh - 110px); position:sticky; top:110px;}
.sotokara-contest-2026.set .follow-content-01,
.sotokara-contest-2026.set .follow-content-02 { transition:height 700ms ease,top 700ms ease;}
.sotokara-contest-2026.sp .follow-content-01,
.sotokara-contest-2026.sp .follow-content-02 { height:calc(100dvh - 110px);}
.sotokara-contest-2026.sp .follow-content-01.set,
.sotokara-contest-2026.sp .follow-content-02.set { height:100dvh; top:0;}
.sotokara-contest-2026 .follow-content-01.set,
.sotokara-contest-2026 .follow-content-02.set { height:100vh; top:0;}
.sotokara-contest-2026 .follow-content-01 .follow-content-items { width:100%; height:100%; position:relative;}
.sotokara-contest-2026 .follow-content-01 .logo-sotokara-01,
.sotokara-contest-2026 .follow-content-01 .logo-bg { position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:372px;}
.sotokara-contest-2026 .follow-content-01 .logo-sotokara-01 { display:flow-root; z-index:1;}
.sotokara-contest-2026 .follow-content-01 .logo-sotokara-01 picture { float:left;}
.sotokara-contest-2026 .follow-content-01 .logo-sotokara-01 figure { width:100%; float:left;}
.sotokara-contest-2026 .follow-content-01 .logo-sotokara-01 figure img { float:left; transition:opacity 400ms;}
.sotokara-contest-2026 .follow-content-01 .logo-sotokara-01 button { cursor:pointer; display:block; width:100%; float:left;}
.sotokara-contest-2026 .follow-content-01 .logo-sotokara-01 button:active img { opacity:.8;}
.sotokara-contest-2026 .follow-content-01 .logo-bg img { filter:brightness(0) invert(1);}
.sotokara-contest-2026 .follow-content-02 { display:flex; justify-content:flex-end; align-items:center; transform:translateX(-100%);}
.sotokara-contest-2026 .follow-content-02 .entry-button-01 { width:439px; display:flow-root;}
.sotokara-contest-2026 .follow-content-02 .entry-button-01 a { display:block; width:100%; float:left;}
.sotokara-contest-2026 .follow-content-02 .entry-button-01 picture { float:left;}
.sotokara-contest-2026 .follow-content-02 .entry-button-01 figure { width:100%; float:left;}
.sotokara-contest-2026 .follow-content-02 .entry-button-01 figure img { float:left; transition:opacity 400ms;}
.sotokara-contest-2026 .follow-content-03 { visibility:hidden; height:calc(100vh - 10.2564vw); width:0; position:sticky; top:10.2564vw;}
.sotokara-contest-2026.sp .follow-content-03 { height:calc(100dvh - 10.2564vw);}
.sotokara-contest-2026 .follow-content-03 .entry-button-01 { max-width:879px; width:87.9vw; position:absolute; bottom:8.4vw; left:50vw; transform:translateX(-50%);}
.sotokara-contest-2026 [data-anchor] { width:0; height:0; position:absolute; left:0; top:0;}
.sotokara-contest-2026 .main-bg-container { overflow:hidden; opacity:.7; position:absolute; top:0; left:0; width:100%; height:100%;}
.sotokara-contest-2026 .main-bg-container .main-bg-left,
.sotokara-contest-2026 .main-bg-container .main-bg-right { display:flow-root; position:absolute; top:0; width:calc(50% + var(--sw)/2); height:100%;}
.sotokara-contest-2026 .main-bg-container .main-bg-left figure,
.sotokara-contest-2026 .main-bg-container .main-bg-right figure { width:100%; float:left;}
.sotokara-contest-2026 .main-bg-container .main-bg-left figure img,
.sotokara-contest-2026 .main-bg-container .main-bg-right figure img { float:left;}
.sotokara-contest-2026 .main-bg-container .main-bg-left { left:0; margin-left:calc(var(--sw)/2*-1);}
.sotokara-contest-2026 .main-bg-container .main-bg-right { right:0; margin-right:calc(var(--sw)/2*-1);}
.sotokara-contest-2026 .main-container-01 { width:100%;}
.sotokara-contest-2026 .main-container-01 .main-items-01 { width:100%; padding-bottom:115px; overflow:hidden;}
.sotokara-contest-2026 .main-01 { width:920px; position:relative; z-index:1; padding-bottom:10px; margin-right:auto; margin-left:auto; background-color:#fff; overflow:hidden;}
.sotokara-contest-2026 .main-01 .main-content-container { background-color:#f5f1ed; width:calc(100% - 20px); margin-right:auto; margin-left:auto;}
.sotokara-contest-2026 .main-01 .content-01 { width:100%;}
.sotokara-contest-2026 .main-01 .content-01 picture { float:left;}
.sotokara-contest-2026 .main-01 .content-01 figure { width:100%; float:left;}
.sotokara-contest-2026 .main-01 .content-01 figure img { float:left;}
.sotokara-contest-2026 .main-01 .content-01 .archive-link-01 { width:29.57%; margin-top:9%; margin-right:8.2222%; position:absolute; right:0; top:0; display:flow-root;}
.sotokara-contest-2026 .main-01 .content-01 .archive-link-01 a { width:100%; display:block; float:left; position:relative;}
.sotokara-contest-2026 .main-01 .content-01 .archive-link-01 a:active figure:nth-of-type(1) img { opacity:.7;}
.sotokara-contest-2026 .main-01 .content-01 .archive-link-01 picture { float:left;}
.sotokara-contest-2026 .main-01 .content-01 .archive-link-01 figure { width:100%; float:left;}
.sotokara-contest-2026 .main-01 .content-01 .archive-link-01 figure img { float:left;}
.sotokara-contest-2026 .main-01 .content-01 .archive-link-01 figure:nth-of-type(1) { position:relative; z-index:1;}
.sotokara-contest-2026 .main-01 .content-01 .archive-link-01 figure:nth-of-type(1) img { transition:opacity 400ms;}
.sotokara-contest-2026 .main-01 .content-01 .archive-link-01 figure:nth-of-type(2) { position:absolute; left:0; top:0;}
.sotokara-contest-2026 .main-01 .content-01 .archive-link-01 figure:nth-of-type(2) img { filter:brightness(0) invert(1);}
.sotokara-contest-2026 .main-01 .content-02 { width:100%; display:flex; flex-direction:column; align-items:center; background-color:#fff; padding-top:18.6667%; padding-bottom:33.5556%; position:relative;}
.sotokara-contest-2026 .main-01 .content-02 .item-01 { width:81.6667%;}
.sotokara-contest-2026 .main-01 .content-02 .item-01 figure { width:100%; float:left;}
.sotokara-contest-2026 .main-01 .content-02 .item-01 figure img { float:left;}
.sotokara-contest-2026 .main-01 .content-02 .item-02 { width:77.5556%; margin-top:.1666666667%; overflow:hidden;}
.sotokara-contest-2026 .main-01 .content-02 .item-02 a { display:block; width:100%; float:left; position:relative;}
.sotokara-contest-2026 .main-01 .content-02 .item-02 a:active img { opacity:.7;}
.sotokara-contest-2026 .main-01 .content-02 .item-02 figure { width:100%; float:left;}
.sotokara-contest-2026 .main-01 .content-02 .item-02 figure img { transition:opacity 400ms; float:left;}
.sotokara-contest-2026 .main-01 .content-02 [data-anchor=follow-content-pc] { margin-top:-20px;}
.sotokara-contest-2026 .main-01 .content-02 [data-anchor=follow-content-sp] { margin-top:-5vw;}
.sotokara-contest-2026 .main-01 .content-03 { width:100%; display:flex; justify-content:center; align-items:center; position:relative; background-color:#fff;}
.sotokara-contest-2026 .main-01 .content-03::before { content:""; display:block; background-color:#f5f1ed; position:absolute; width:100%; height:100%;}
.sotokara-contest-2026 .main-01 .content-03 .logo-sotokara-01 { width:63.1667%;}
.sotokara-contest-2026 .main-01 .content-03 .logo-sotokara-01 figure { width:100%; float:left;}
.sotokara-contest-2026 .main-01 .content-03 .logo-sotokara-01 figure img { float:left;}
.sotokara-contest-2026 .main-01 .content-03 .logo-sotokara-01 figure:nth-of-type(1) { z-index:1; position:relative;}
.sotokara-contest-2026 .main-01 .content-03 .logo-sotokara-01 figure:nth-of-type(1) img { transition:opacity 400ms;}
.sotokara-contest-2026 .main-01 .content-03 .logo-sotokara-01 figure:nth-of-type(2) { position:absolute; left:0; top:0;}
.sotokara-contest-2026 .main-01 .content-03 .logo-sotokara-01 figure:nth-of-type(2) img { filter:brightness(0) invert(1);}
.sotokara-contest-2026 .main-01 .content-03 .logo-sotokara-01 button { cursor:pointer; display:block; width:100%; float:left;}
.sotokara-contest-2026 .main-01 .content-03 .logo-sotokara-01 button:active img { opacity:.8;}
.sotokara-contest-2026 .main-container-02 { width:100%; padding-top:200px; padding-bottom:220px; position:relative;}
.sotokara-contest-2026 .main-container-02 .main-items-01 { max-width:1400px; width:90%; margin-left:auto; margin-right:auto;}
.sotokara-contest-2026 .main-container-02 .main-items-01 .item-01 { letter-spacing:.03em; margin-bottom:0.4em; font-weight:500; line-height:1.4;}
.sotokara-contest-2026 .main-container-02 .main-items-01 .item-02 { line-height:1.5;}
.sotokara-contest-2026 .main-container-02 .main-items-01 .item-02 li { position:relative; letter-spacing:.05em; line-height:1.5; padding-left:1.4em;}
.sotokara-contest-2026 .main-container-02 .main-items-01 .item-02 li::before { width:0.8182em; border-radius:0.8182em; aspect-ratio:1 / 1; content:""; display:block; background-color:#1e1e1e; position:absolute; left:0.0909em; top:0.3864em;}
.sotokara-contest-2026 .main-container-02 .main-items-01 .item-02 li+li { margin-top:.7142857143%;}
.sotokara-contest-2026 .main-container-02 .main-items-01 .item-02+.item-01 { margin-top:1.4286em;}

@media (min-width:1000.1px) {
.sotokara-contest-2026 .main-01 { box-shadow:0 5px 99px rgba(0,0,0,
.2); border-radius:0 0 63px 63px;}
.sotokara-contest-2026 .main-01 .content-03 { aspect-ratio:9 / 8;}
.sotokara-contest-2026 .main-01 .content-03::before { border-radius:0 0 53px 53px;}
.sotokara-contest-2026 .main-container-02 { background-color:#e6e6e6;}
}

@media (max-width:1972px) {
.sotokara-contest-2026 .follow-content-01,
.sotokara-contest-2026 .follow-content-02 { width:calc((100vw - var(--sw) - 46.6531vw)/2);}
.sotokara-contest-2026 .follow-content-01 .logo-sotokara-01,
.sotokara-contest-2026 .follow-content-01 .logo-bg { width:18.8641vw;}
.sotokara-contest-2026 .follow-content-02 .entry-button-01 { width:22.2617vw;}
.sotokara-contest-2026 .main-container-01 .main-items-01 { padding-bottom:5.8316vw;}
.sotokara-contest-2026 .main-01 { width:46.6531vw;}
.sotokara-contest-2026 .main-01 .content-02 [data-anchor=follow-content-pc] { margin-top:1.0142;}
.sotokara-contest-2026 .main-container-02 { padding-top:10.142vw; padding-bottom:11.1562vw;}
}

@media (max-width:1300px) {
.sotokara-contest-2026 .hide-w1300 { display:none;}
.sotokara-contest-2026 .display-w1300 { display:block;}
.sotokara-contest-2026 .display-w1300-s { display:block;}
}

@media (max-width:1290px) {
.sotokara-contest-2026 .hide-w1290 { display:none;}
.sotokara-contest-2026 .display-w1290 { display:block;}
.sotokara-contest-2026 .display-w1290-s { display:block;}
}

@media (max-width:1280px) {
.sotokara-contest-2026 .hide-w1280 { display:none;}
.sotokara-contest-2026 .display-w1280 { display:block;}
.sotokara-contest-2026 .display-w1280-s { display:block;}
}

@media (max-width:1270px) {
.sotokara-contest-2026 .hide-w1270 { display:none;}
.sotokara-contest-2026 .display-w1270 { display:block;}
.sotokara-contest-2026 .display-w1270-s { display:block;}
}

@media (max-width:1260px) {
.sotokara-contest-2026 .hide-w1260 { display:none;}
.sotokara-contest-2026 .display-w1260 { display:block;}
.sotokara-contest-2026 .display-w1260-s { display:block;}
}

@media (max-width:1250px) {
.sotokara-contest-2026 .hide-w1250 { display:none;}
.sotokara-contest-2026 .display-w1250 { display:block;}
.sotokara-contest-2026 .display-w1250-s { display:block;}
}

@media (max-width:1240px) {
.sotokara-contest-2026 .hide-w1240 { display:none;}
.sotokara-contest-2026 .display-w1240 { display:block;}
.sotokara-contest-2026 .display-w1240-s { display:block;}
}

@media (max-width:1230px) {
.sotokara-contest-2026 .hide-w1230 { display:none;}
.sotokara-contest-2026 .display-w1230 { display:block;}
.sotokara-contest-2026 .display-w1230-s { display:block;}
}

@media (max-width:1220px) {
.sotokara-contest-2026 .hide-w1220 { display:none;}
.sotokara-contest-2026 .display-w1220 { display:block;}
.sotokara-contest-2026 .display-w1220-s { display:block;}
}

@media (max-width:1210px) {
.sotokara-contest-2026 .hide-w1210 { display:none;}
.sotokara-contest-2026 .display-w1210 { display:block;}
.sotokara-contest-2026 .display-w1210-s { display:block;}
}

@media (max-width:1200px) {
.sotokara-contest-2026 .hide-w1200 { display:none;}
.sotokara-contest-2026 .display-w1200 { display:block;}
.sotokara-contest-2026 .display-w1200-s { display:block;}
}

@media (max-width:1190px) {
.sotokara-contest-2026 .hide-w1190 { display:none;}
.sotokara-contest-2026 .display-w1190 { display:block;}
.sotokara-contest-2026 .display-w1190-s { display:block;}
}

@media (max-width:1180px) {
.sotokara-contest-2026 .hide-w1180 { display:none;}
.sotokara-contest-2026 .display-w1180 { display:block;}
.sotokara-contest-2026 .display-w1180-s { display:block;}
}

@media (max-width:1170px) {
.sotokara-contest-2026 .hide-w1170 { display:none;}
.sotokara-contest-2026 .display-w1170 { display:block;}
.sotokara-contest-2026 .display-w1170-s { display:block;}
}

@media (max-width:1160px) {
.sotokara-contest-2026 .hide-w1160 { display:none;}
.sotokara-contest-2026 .display-w1160 { display:block;}
.sotokara-contest-2026 .display-w1160-s { display:block;}
}

@media (max-width:1150px) {
.sotokara-contest-2026 .hide-w1150 { display:none;}
.sotokara-contest-2026 .display-w1150 { display:block;}
.sotokara-contest-2026 .display-w1150-s { display:block;}
}

@media (max-width:1140px) {
.sotokara-contest-2026 .hide-w1140 { display:none;}
.sotokara-contest-2026 .display-w1140 { display:block;}
.sotokara-contest-2026 .display-w1140-s { display:block;}
}

@media (max-width:1130px) {
.sotokara-contest-2026 .hide-w1130 { display:none;}
.sotokara-contest-2026 .display-w1130 { display:block;}
.sotokara-contest-2026 .display-w1130-s { display:block;}
}

@media (max-width:1120px) {
.sotokara-contest-2026 .hide-w1120 { display:none;}
.sotokara-contest-2026 .display-w1120 { display:block;}
.sotokara-contest-2026 .display-w1120-s { display:block;}
}

@media (max-width:1110px) {
.sotokara-contest-2026 .hide-w1110 { display:none;}
.sotokara-contest-2026 .display-w1110 { display:block;}
.sotokara-contest-2026 .display-w1110-s { display:block;}
}

@media (max-width:1100px) {
.sotokara-contest-2026 .hide-w1100 { display:none;}
.sotokara-contest-2026 .display-w1100 { display:block;}
.sotokara-contest-2026 .display-w1100-s { display:block;}
}

@media (max-width:1090px) {
.sotokara-contest-2026 .hide-w1090 { display:none;}
.sotokara-contest-2026 .display-w1090 { display:block;}
.sotokara-contest-2026 .display-w1090-s { display:block;}
}

@media (max-width:1080px) {
.sotokara-contest-2026 .hide-w1080 { display:none;}
.sotokara-contest-2026 .display-w1080 { display:block;}
.sotokara-contest-2026 .display-w1080-s { display:block;}
}

@media (max-width:1070px) {
.sotokara-contest-2026 .hide-w1070 { display:none;}
.sotokara-contest-2026 .display-w1070 { display:block;}
.sotokara-contest-2026 .display-w1070-s { display:block;}
}

@media (max-width:1060px) {
.sotokara-contest-2026 .hide-w1060 { display:none;}
.sotokara-contest-2026 .display-w1060 { display:block;}
.sotokara-contest-2026 .display-w1060-s { display:block;}
}

@media (max-width:1050px) {
.sotokara-contest-2026 .hide-w1050 { display:none;}
.sotokara-contest-2026 .display-w1050 { display:block;}
.sotokara-contest-2026 .display-w1050-s { display:block;}
}

@media (max-width:1040px) {
.sotokara-contest-2026 .hide-w1040 { display:none;}
.sotokara-contest-2026 .display-w1040 { display:block;}
.sotokara-contest-2026 .display-w1040-s { display:block;}
}

@media (max-width:1030px) {
.sotokara-contest-2026 .hide-w1030 { display:none;}
.sotokara-contest-2026 .display-w1030 { display:block;}
.sotokara-contest-2026 .display-w1030-s { display:block;}
}

@media (max-width:1024px) {
body { padding-top:10.2564vw;}
.sotokara-contest-2026 .follow-content-01,
.sotokara-contest-2026 .follow-content-02 { top:10.2564vw; height:calc(100vh - 10.2564vw);}
}

@media (max-width:1020px) {
.sotokara-contest-2026 .hide-w1020 { display:none;}
.sotokara-contest-2026 .display-w1020 { display:block;}
.sotokara-contest-2026 .display-w1020-s { display:block;}
}

@media (max-width:1010px) {
.sotokara-contest-2026 .hide-w1010 { display:none;}
.sotokara-contest-2026 .display-w1010 { display:block;}
.sotokara-contest-2026 .display-w1010-s { display:block;}
}

@media (max-width:1000px) {
.sotokara-contest-2026 .hide-w1000 { display:none;}
.sotokara-contest-2026 .display-w1000 { display:block;}
.sotokara-contest-2026 .display-w1000-s { display:block;}
.sotokara-contest-2026 .follow-content-items-01 { overflow:hidden;}
.sotokara-contest-2026 .follow-content-items-02 { overflow:hidden;}
.sotokara-contest-2026 .follow-content-02 .entry-button-01 { transform:translateX(-100vw); width:87.9vw;}
.sotokara-contest-2026 .follow-content-03 { visibility:visible;}
.sotokara-contest-2026 .main-bg-container { visibility:hidden;}
.sotokara-contest-2026 .main-container-01 .main-items-01 { padding-bottom:0;}
.sotokara-contest-2026 .main-01 { width:100%; padding-bottom:0;}
.sotokara-contest-2026 .main-01 .main-content-container { width:100%;}
.sotokara-contest-2026 .main-01 .content-01 .archive-link-01 { width:29.57%; margin-top:8.7%; margin-right:8.2%;}
.sotokara-contest-2026 .main-01 .content-02 { border-radius:0 0 13.6vw 13.6vw; padding-top:6vw; padding-bottom:11.2vw;}
.sotokara-contest-2026 .main-01 .content-02 .item-01 { width:86vw;}
.sotokara-contest-2026 .main-01 .content-02 .item-02 { width:88.7vw; margin-top:0.15vw;}
.sotokara-contest-2026 .main-01 .content-03 { height:87vw;}
.sotokara-contest-2026 .main-01 .content-03 .logo-sotokara-01 { width:56.85vw;}
.sotokara-contest-2026 .main-container-02 { padding-top:0; padding-bottom:14vw;}
.sotokara-contest-2026 .main-container-02 .main-items-01 { width:79vw;}
.sotokara-contest-2026 .main-container-02 .main-items-01 .item-01 { margin-bottom:0.3714em;}
.sotokara-contest-2026 .main-container-02 .main-items-01 .item-02 { line-height:1.4545;}
.sotokara-contest-2026 .main-container-02 .main-items-01 .item-02 li { line-height:1.4545;}
.sotokara-contest-2026 .main-container-02 .main-items-01 .item-02 li+li { margin-top:1.2658%;}
}

@media (max-width:990px) {
.sotokara-contest-2026 .hide-w990 { display:none;}
.sotokara-contest-2026 .display-w990 { display:block;}
.sotokara-contest-2026 .display-w990-s { display:block;}
}

@media (max-width:980px) {
.sotokara-contest-2026 .hide-w980 { display:none;}
.sotokara-contest-2026 .display-w980 { display:block;}
.sotokara-contest-2026 .display-w980-s { display:block;}
}

@media (max-width:970px) {
.sotokara-contest-2026 .hide-w970 { display:none;}
.sotokara-contest-2026 .display-w970 { display:block;}
.sotokara-contest-2026 .display-w970-s { display:block;}
}

@media (max-width:960px) {
.sotokara-contest-2026 .hide-w960 { display:none;}
.sotokara-contest-2026 .display-w960 { display:block;}
.sotokara-contest-2026 .display-w960-s { display:block;}
}

@media (max-width:950px) {
.sotokara-contest-2026 .hide-w950 { display:none;}
.sotokara-contest-2026 .display-w950 { display:block;}
.sotokara-contest-2026 .display-w950-s { display:block;}
}

@media (max-width:940px) {
.sotokara-contest-2026 .hide-w940 { display:none;}
.sotokara-contest-2026 .display-w940 { display:block;}
.sotokara-contest-2026 .display-w940-s { display:block;}
}

@media (max-width:930px) {
.sotokara-contest-2026 .hide-w930 { display:none;}
.sotokara-contest-2026 .display-w930 { display:block;}
.sotokara-contest-2026 .display-w930-s { display:block;}
}

@media (max-width:920px) {
.sotokara-contest-2026 .hide-w920 { display:none;}
.sotokara-contest-2026 .display-w920 { display:block;}
.sotokara-contest-2026 .display-w920-s { display:block;}
}

@media (max-width:910px) {
.sotokara-contest-2026 .hide-w910 { display:none;}
.sotokara-contest-2026 .display-w910 { display:block;}
.sotokara-contest-2026 .display-w910-s { display:block;}
}

@media (max-width:900px) {
.sotokara-contest-2026 .hide-w900 { display:none;}
.sotokara-contest-2026 .display-w900 { display:block;}
.sotokara-contest-2026 .display-w900-s { display:block;}
}

@media (max-width:890px) {
.sotokara-contest-2026 .hide-w890 { display:none;}
.sotokara-contest-2026 .display-w890 { display:block;}
.sotokara-contest-2026 .display-w890-s { display:block;}
}

@media (max-width:880px) {
.sotokara-contest-2026 .hide-w880 { display:none;}
.sotokara-contest-2026 .display-w880 { display:block;}
.sotokara-contest-2026 .display-w880-s { display:block;}
}

@media (max-width:870px) {
.sotokara-contest-2026 .hide-w870 { display:none;}
.sotokara-contest-2026 .display-w870 { display:block;}
.sotokara-contest-2026 .display-w870-s { display:block;}
}

@media (max-width:860px) {
.sotokara-contest-2026 .hide-w860 { display:none;}
.sotokara-contest-2026 .display-w860 { display:block;}
.sotokara-contest-2026 .display-w860-s { display:block;}
}

@media (max-width:850px) {
.sotokara-contest-2026 .hide-w850 { display:none;}
.sotokara-contest-2026 .display-w850 { display:block;}
.sotokara-contest-2026 .display-w850-s { display:block;}
}

@media (max-width:840px) {
.sotokara-contest-2026 .hide-w840 { display:none;}
.sotokara-contest-2026 .display-w840 { display:block;}
.sotokara-contest-2026 .display-w840-s { display:block;}
}

@media (max-width:830px) {
.sotokara-contest-2026 .hide-w830 { display:none;}
.sotokara-contest-2026 .display-w830 { display:block;}
.sotokara-contest-2026 .display-w830-s { display:block;}
}

@media (max-width:820px) {
.sotokara-contest-2026 .hide-w820 { display:none;}
.sotokara-contest-2026 .display-w820 { display:block;}
.sotokara-contest-2026 .display-w820-s { display:block;}
}

@media (max-width:810px) {
.sotokara-contest-2026 .hide-w810 { display:none;}
.sotokara-contest-2026 .display-w810 { display:block;}
.sotokara-contest-2026 .display-w810-s { display:block;}
}

@media (max-width:800px) {
.sotokara-contest-2026 .hide-w800 { display:none;}
.sotokara-contest-2026 .display-w800 { display:block;}
.sotokara-contest-2026 .display-w800-s { display:block;}
}

@media (max-width:790px) {
.sotokara-contest-2026 .hide-w790 { display:none;}
.sotokara-contest-2026 .display-w790 { display:block;}
.sotokara-contest-2026 .display-w790-s { display:block;}
}

@media (max-width:780px) {
.sotokara-contest-2026 .hide-w780 { display:none;}
.sotokara-contest-2026 .display-w780 { display:block;}
.sotokara-contest-2026 .display-w780-s { display:block;}
}

@media (max-width:770px) {
.sotokara-contest-2026 .hide-w770 { display:none;}
.sotokara-contest-2026 .display-w770 { display:block;}
.sotokara-contest-2026 .display-w770-s { display:block;}
}

@media (max-width:768px) {
.sotokara-contest-2026 .hide-w768 { display:none;}
.sotokara-contest-2026 .display-w768 { display:block;}
.sotokara-contest-2026 .display-w768-s { display:block;}
}

@media (max-width:760px) {
.sotokara-contest-2026 .hide-w760 { display:none;}
.sotokara-contest-2026 .display-w760 { display:block;}
.sotokara-contest-2026 .display-w760-s { display:block;}
}

@media (max-width:750px) {
.sotokara-contest-2026 .hide-w750 { display:none;}
.sotokara-contest-2026 .display-w750 { display:block;}
.sotokara-contest-2026 .display-w750-s { display:block;}
}

@media (max-width:740px) {
.sotokara-contest-2026 .hide-w740 { display:none;}
.sotokara-contest-2026 .display-w740 { display:block;}
.sotokara-contest-2026 .display-w740-s { display:block;}
}

@media (max-width:730px) {
.sotokara-contest-2026 .hide-w730 { display:none;}
.sotokara-contest-2026 .display-w730 { display:block;}
.sotokara-contest-2026 .display-w730-s { display:block;}
}

@media (max-width:720px) {
.sotokara-contest-2026 .hide-w720 { display:none;}
.sotokara-contest-2026 .display-w720 { display:block;}
.sotokara-contest-2026 .display-w720-s { display:block;}
}

@media (max-width:710px) {
.sotokara-contest-2026 .hide-w710 { display:none;}
.sotokara-contest-2026 .display-w710 { display:block;}
.sotokara-contest-2026 .display-w710-s { display:block;}
}

@media (max-width:700px) {
.sotokara-contest-2026 .hide-w700 { display:none;}
.sotokara-contest-2026 .display-w700 { display:block;}
.sotokara-contest-2026 .display-w700-s { display:block;}
}

@media (max-width:690px) {
.sotokara-contest-2026 .hide-w690 { display:none;}
.sotokara-contest-2026 .display-w690 { display:block;}
.sotokara-contest-2026 .display-w690-s { display:block;}
}

@media (max-width:680px) {
.sotokara-contest-2026 .hide-w680 { display:none;}
.sotokara-contest-2026 .display-w680 { display:block;}
.sotokara-contest-2026 .display-w680-s { display:block;}
}

@media (max-width:670px) {
.sotokara-contest-2026 .hide-w670 { display:none;}
.sotokara-contest-2026 .display-w670 { display:block;}
.sotokara-contest-2026 .display-w670-s { display:block;}
}

@media (max-width:660px) {
.sotokara-contest-2026 .hide-w660 { display:none;}
.sotokara-contest-2026 .display-w660 { display:block;}
.sotokara-contest-2026 .display-w660-s { display:block;}
}

@media (max-width:650px) {
.sotokara-contest-2026 .hide-w650 { display:none;}
.sotokara-contest-2026 .display-w650 { display:block;}
.sotokara-contest-2026 .display-w650-s { display:block;}
}

@media (max-width:640px) {
.sotokara-contest-2026 .hide-w640 { display:none;}
.sotokara-contest-2026 .display-w640 { display:block;}
.sotokara-contest-2026 .display-w640-s { display:block;}
}

@media (max-width:630px) {
.sotokara-contest-2026 .hide-w630 { display:none;}
.sotokara-contest-2026 .display-w630 { display:block;}
.sotokara-contest-2026 .display-w630-s { display:block;}
}

@media (max-width:620px) {
.sotokara-contest-2026 .hide-w620 { display:none;}
.sotokara-contest-2026 .display-w620 { display:block;}
.sotokara-contest-2026 .display-w620-s { display:block;}
}

@media (max-width:610px) {
.sotokara-contest-2026 .hide-w610 { display:none;}
.sotokara-contest-2026 .display-w610 { display:block;}
.sotokara-contest-2026 .display-w610-s { display:block;}
}

@media (max-width:600px) {
.sotokara-contest-2026 .hide-w600 { display:none;}
.sotokara-contest-2026 .display-w600 { display:block;}
.sotokara-contest-2026 .display-w600-s { display:block;}
}

@media (max-width:590px) {
.sotokara-contest-2026 .hide-w590 { display:none;}
.sotokara-contest-2026 .display-w590 { display:block;}
.sotokara-contest-2026 .display-w590-s { display:block;}
}

@media (max-width:580px) {
.sotokara-contest-2026 .hide-w580 { display:none;}
.sotokara-contest-2026 .display-w580 { display:block;}
.sotokara-contest-2026 .display-w580-s { display:block;}
}

@media (max-width:570px) {
.sotokara-contest-2026 .hide-w570 { display:none;}
.sotokara-contest-2026 .display-w570 { display:block;}
.sotokara-contest-2026 .display-w570-s { display:block;}
}

@media (max-width:560px) {
.sotokara-contest-2026 .hide-w560 { display:none;}
.sotokara-contest-2026 .display-w560 { display:block;}
.sotokara-contest-2026 .display-w560-s { display:block;}
}

@media (max-width:550px) {
.sotokara-contest-2026 .hide-w550 { display:none;}
.sotokara-contest-2026 .display-w550 { display:block;}
.sotokara-contest-2026 .display-w550-s { display:block;}
}

@media (max-width:540px) {
.sotokara-contest-2026 .hide-w540 { display:none;}
.sotokara-contest-2026 .display-w540 { display:block;}
.sotokara-contest-2026 .display-w540-s { display:block;}
}

@media (max-width:530px) {
.sotokara-contest-2026 .hide-w530 { display:none;}
.sotokara-contest-2026 .display-w530 { display:block;}
.sotokara-contest-2026 .display-w530-s { display:block;}
}

@media (max-width:520px) {
.sotokara-contest-2026 .hide-w520 { display:none;}
.sotokara-contest-2026 .display-w520 { display:block;}
.sotokara-contest-2026 .display-w520-s { display:block;}
}

@media (max-width:510px) {
.sotokara-contest-2026 .hide-w510 { display:none;}
.sotokara-contest-2026 .display-w510 { display:block;}
.sotokara-contest-2026 .display-w510-s { display:block;}
}

@media (max-width:500px) {
.sotokara-contest-2026 .hide-w500 { display:none;}
.sotokara-contest-2026 .display-w500 { display:block;}
.sotokara-contest-2026 .display-w500-s { display:block;}
}

@media (max-width:490px) {
.sotokara-contest-2026 .hide-w490 { display:none;}
.sotokara-contest-2026 .display-w490 { display:block;}
.sotokara-contest-2026 .display-w490-s { display:block;}
}

@media (max-width:480px) {
.sotokara-contest-2026 .hide-w480 { display:none;}
.sotokara-contest-2026 .display-w480 { display:block;}
.sotokara-contest-2026 .display-w480-s { display:block;}
}

@media (max-width:470px) {
.sotokara-contest-2026 .hide-w470 { display:none;}
.sotokara-contest-2026 .display-w470 { display:block;}
.sotokara-contest-2026 .display-w470-s { display:block;}
}

@media (max-width:460px) {
.sotokara-contest-2026 .hide-w460 { display:none;}
.sotokara-contest-2026 .display-w460 { display:block;}
.sotokara-contest-2026 .display-w460-s { display:block;}
}

@media (max-width:450px) {
.sotokara-contest-2026 .hide-w450 { display:none;}
.sotokara-contest-2026 .display-w450 { display:block;}
.sotokara-contest-2026 .display-w450-s { display:block;}
}

@media (max-width:440px) {
.sotokara-contest-2026 .hide-w440 { display:none;}
.sotokara-contest-2026 .display-w440 { display:block;}
.sotokara-contest-2026 .display-w440-s { display:block;}
}

@media (max-width:430px) {
.sotokara-contest-2026 .hide-w430 { display:none;}
.sotokara-contest-2026 .display-w430 { display:block;}
.sotokara-contest-2026 .display-w430-s { display:block;}
}

@media (max-width:420px) {
.sotokara-contest-2026 .hide-w420 { display:none;}
.sotokara-contest-2026 .display-w420 { display:block;}
.sotokara-contest-2026 .display-w420-s { display:block;}
}

@media (max-width:410px) {
.sotokara-contest-2026 .hide-w410 { display:none;}
.sotokara-contest-2026 .display-w410 { display:block;}
.sotokara-contest-2026 .display-w410-s { display:block;}
}

@media (max-width:400px) {
.sotokara-contest-2026 .hide-w400 { display:none;}
.sotokara-contest-2026 .display-w400 { display:block;}
.sotokara-contest-2026 .display-w400-s { display:block;}
}

@media (max-width:390px) {
.sotokara-contest-2026 .hide-w390 { display:none;}
.sotokara-contest-2026 .display-w390 { display:block;}
.sotokara-contest-2026 .display-w390-s { display:block;}
}

@media (max-width:380px) {
.sotokara-contest-2026 .hide-w380 { display:none;}
.sotokara-contest-2026 .display-w380 { display:block;}
.sotokara-contest-2026 .display-w380-s { display:block;}
}

@media (max-width:370px) {
.sotokara-contest-2026 .hide-w370 { display:none;}
.sotokara-contest-2026 .display-w370 { display:block;}
.sotokara-contest-2026 .display-w370-s { display:block;}
}

@media (max-width:360px) {
.sotokara-contest-2026 .hide-w360 { display:none;}
.sotokara-contest-2026 .display-w360 { display:block;}
.sotokara-contest-2026 .display-w360-s { display:block;}
}

@media (max-width:350px) {
.sotokara-contest-2026 .hide-w350 { display:none;}
.sotokara-contest-2026 .display-w350 { display:block;}
.sotokara-contest-2026 .display-w350-s { display:block;}
}

@media (max-width:340px) {
.sotokara-contest-2026 .hide-w340 { display:none;}
.sotokara-contest-2026 .display-w340 { display:block;}
.sotokara-contest-2026 .display-w340-s { display:block;}
}

@media (max-width:330px) {
.sotokara-contest-2026 .hide-w330 { display:none;}
.sotokara-contest-2026 .display-w330 { display:block;}
.sotokara-contest-2026 .display-w330-s { display:block;}
}

@media (max-width:320px) {
.sotokara-contest-2026 .main-container-02 .main-items-01 .item-01 { font-size:13px;}
.sotokara-contest-2026 .main-container-02 .main-items-01 .item-02 { font-size:11px;}
.sotokara-contest-2026 .hide-w320 { display:none;}
.sotokara-contest-2026 .display-w320 { display:block;}
.sotokara-contest-2026 .display-w320-s { display:block;}
}

@media (min-width:1000.1px) and (max-width:1970px) {
.sotokara-contest-2026 .main-container-02 .main-items-01 .item-02 { font-size:calc(11px + (1vw - 10px)*1.134);}
.sotokara-contest-2026 .main-container-02 .main-items-01 .item-01 { font-size:calc(18px + (1vw - 10px)*1.7526);}
}

@media (min-width:320.1px) and (max-width:1000px) {
.sotokara-contest-2026 .main-container-02 .main-items-01 .item-01 { font-size:calc(13px + (1vw - 3.2px) * 3.2353);}
.sotokara-contest-2026 .main-container-02 .main-items-01 .item-02 { font-size:calc(11px + (1vw - 3.2px) * 3.2353);}
}

@media (hover:hover) and (pointer:fine) {
.sotokara-contest-2026 .follow-content-01 .logo-sotokara-01 button:hover img { opacity:.8;}
.sotokara-contest-2026 .main-01 .content-01 .archive-link-01 a:hover figure:nth-of-type(1) img { opacity:.7;}
.sotokara-contest-2026 .main-01 .content-02 .item-02 a:hover img { opacity:.7;}
.sotokara-contest-2026 .main-01 .content-03 .logo-sotokara-01 button:hover img { opacity:.8;}
}